newt_checkbox_tree_multi
newt_checkbox_tree_set_entry_value
Newt Functions
PHP Manual

# newt_checkbox_tree_set_current

(PECL newt:0.1-1.1)

newt_checkbox_tree_set_current —

### Description

void newt_checkbox_tree_set_current ( resource `$checkboxtree` , mixed `$data` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`checkboxtree`

`data`

### Return Values

No value is returned.

newt_checkbox_tree_multi
newt_checkbox_tree_set_entry_value
Newt Functions
PHP Manual